<?php
//--------------------- 更新会员接口 ---------------------

//更新会员接口
function upChangeMemberCom(){
	global $empire,$dbtbpre,$ecms_config,$user_tablename;
	if(stristr($user_tablename,'enewsmember'))
	{
		return '';
	}
	$empire->query("alter table ".$user_tablename." 
		add `enewssalt` char(8) NOT NULL default '',
		add `enewsuserkey` char(12) NOT NULL default '';");
}

?>